<!doctype html>
<html lang="nl">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../style/normalize.css">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap"
            rel="stylesheet">
        <link rel="stylesheet" href="../style/main.css">
        <title>Toy Story | ELOICT MOVIE DB</title>
    </head>

    <body>
        <div class="container">


             <!--    CHANGE bg-image URL     -->
             <header style="--bg-image: url(../assets/toystory.jpg)">




                <nav class="content-container">
                    <a href="../">home</a>
                </nav>
                <div class="intro content-container">
                    <div class="hero">

                        <!--    CHANGE TITLE    -->
                        <h1>Toy Story</h1>
                    </div>
                </div>
            </header>
            <main>
                <article class="content-container detail">
                    <div class="text-container">

                        <!--    CHANGE CONTENT      -->
                        <h2>Toy Story</h2>
                        <p class="subtitle">John Lasseter, USA, 1995, 81'</p>

                        <p>
                            Back in 1995, computer-animation was a common medium for short films or to supplement traditionally animated films with complex sequences, but the idea of a feature-length film created entirely on computers rather than ink and paper seemed almost unthinkable. And then along came a little Northern-California based company called Pixar, already skilled at the art of computer animation with a series of commercials and shorts, and the beginning of a lucrative partnership with the Walt Disney Company. Their first collaboration was Toy Story, an ambitious and impressive project that not only became an instant hit, but changed the world of animation forever.
                        </p>
                        <h3>Review</h3>
                        
                        <br>
                        This is as close to perfection as any animated film has come, entertained parents on a equal plane with their children, and set the bar to the top of the animation film industry. No film has yet come close to Toy Story in legitimizing animation as a film art on the level of movies with live actors. Great comedies are hard to come by - Toy Story strikes gold on that basis alone, but is so much more. One of the Top 100 Greatest Films of All Time, and currently resides on my "Top 10 Greatest Comedy Films (1960-Present)" list.
                    </br>


                    </div>

                    <div class="video-container">

                        <!--    CHANGE YOUTUBE MOVIE    -->
                        <iframe width="560" height="315" src="https://www.youtube.com/embed/v-PjgYDrg70" title="YouTube video player"
                            frameborder="0"
                            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                            allowfullscreen></iframe>

                    </div>

                    
                    <a href="../" class="button large back">terug naar overzicht</a>
                </article>
            </main>
        </div>
        <footer>
            <div class="content-container">
                &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
            </div>
        </footer>
    </body>

</html>

